import { BaseComponent } from '../../Utilities';
import { IOverflowSet, IOverflowSetProps } from './OverflowSet.Props';
export declare class OverflowSet extends BaseComponent<IOverflowSetProps, {}> implements IOverflowSet {
    render(): JSX.Element;
    private _onRenderItems(items);
}
